/* css reset */
html,body	{height:100%;}
body										{color:#666;margin:0 auto;padding:0;background:#fff;font:12px/1.5 Microsoft Yahei,Arial,SimSun,Helvetica,sans-serif;}
h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td	{margin:0;padding:0;}
h1, h2, h3, h4, h5, h6, p, input			{font-size:100%;}
ul,ol,li,dl,dt,dd							{list-style:none;}
img											{vertical-align:middle;}
div, form, img, ul, ol, li, dl, dt, dd		{margin:0;padding:0;border:0;}
input, textarea								{padding:2px 3px;}
input			  							{vertical-align:middle;}
input::-ms-clear{display:none;}
address, cite, dfn ,em, var					{font-style:normal;}
table										{border-collapse:collapse;border-spacing:0}
a											{cursor:pointer;text-decoration:none;outline: none;}
a:hover										{text-decoration:underline;}
.tdu										{text-decoration:underline;}
:focus										{outline:none;}
::-webkit-input-placeholder 	{color:#999;}
:-moz-placeholder 						{color:#999;}
::-moz-placeholder 						{color:#999;}
:-ms-input-placeholder 				{color:#999;}
sup 										{vertical-align:text-top;} 
sub 										{vertical-align:text-bottom;}

/***comm style***/
.highlight{color:#e29431 !important;}
.p_r			{position:relative;}
.fl			{float:left;}
.fr			{float:right;}
.hidden			{display:none;}
.hide			{visibility:hidden;}
.clear			{clear:both;}
.wrap 			{overflow:hidden;}

.f12			{font-size:12px;}
.f12b			{font-size:12px;}
.f14			{font-size:14px;}
.f14b			{font-size:14px;font-weight:bold;}
.f18 			{font-size:18px;}
.f18b			{font-size:18px;font-weight:bold;}
.f20 			{font-size:20px;}
.fb				{font-weight:bold;}
.fn				{font-weight:normal;font-style:normal;}

.tac			{text-align:center;}
.tal			{text-align:left;}
.tar			{text-align:right;}
.vt 			{ vertical-align: top; }
.vm 			{ vertical-align: middle; }
.vb 			{ vertical-align: bottom; }

.p10			{padding:10px;}
.pl10			{padding-left:10px;}
.pr10			{padding-right:10px;}
.plr10			{padding:0 10px;}
.m10			{margin:10px;}
.mb10			{margin-bottom:10px;}
.mb20			{margin-bottom:20px;}
.ml10			{margin-left:10px;}
.ml20			{margin-left:20px;}
.mr10			{margin-right:10px;}
.mr5			{margin-right:5px;}
.mt5			{margin-top:5px;}
.mt10			{margin-top:10px;}
.mt20			{margin-top:20px;}
.mt30			{margin-top:30px;}

.w400 			{ width: 400px; }
.w300 			{ width: 300px; }
.w200 			{ width: 200px; }
.w210 			{ width: 210px; }
.w250 			{ width: 250px; }
.w240 			{ width: 240px; }
.w150 			{ width: 150px; }
.w120 			{ width: 120px; }
.w100 			{ width: 100px; }
.w80 			{ width: 80px; }
.w60 			{ width: 60px; }
.w50 			{ width: 50px; }
.w40 			{ width: 40px; }
.w20 			{ width: 20px; }

.w1200 			{  }
.w365 			{ width: 365px; }
.w560 			{ width: 560px; }
.w590 			{ width: 590px; }
.w830 			{ width: 830px; }

.fix-pw 		{ opacity: 0; filter:alpha(opacity=0); width: 0; height: 0; padding: 0; margin: 0; }

/*.blank15 		{ height:15px; background:url(../images/bg_header.png) 0 0 repeat-x; }*/
.blank15 		{ height:15px; }
.blank25 		{ height:25px; }

.curr_position { height: 32px; line-height: 32px; font-size: 16px; margin: 15px 0; color: #666; }
.curr_position a { display: inline-block; color: #666; }
.curr_position a:after { padding-right: 10px; font-family: simsun; content:' >'; }
.curr_position span { padding-right: 10px; }
.curr_position span:last-child { color: #C63228; }
.curr_position a.reset { float: right; width: 30px; height: 30px;margin-right: 10px; background: url(../img/icn-reset.jpg) 0 0 no-repeat; }
.curr_position a.reset:after { padding-right: 0; font-family: simsun; content:''; }
.curr_position a.reset:hover { text-decoration: none; }

.u-topbar { height: 50px; background: #f9f9f9; margin-bottom: 40px; border-bottom: 1px solid #e9e9e9; }
.u-topbar h3 { font-size: 24px; font-weight: normal; color: #C63228; margin-top: 6px; float: left; }
.u-topbar h3 a { color: #C63228; }
.u-topnav 	{ float: right; margin-top: 12px; }
.u-topnav a 	{ display: inline-block; margin-left: 25px; font-size: 16px; color: #666; }
.u-topbar a:hover { text-decoration: none; }

.u-footer { clear: both; margin-top: 50px; text-align: center; }
.u-footer p { background: #F9F9F9; height: 50px; line-height: 50px; font-size: 14px; }

.user-info { float: left; padding: 35px; border: 1px solid #eee; min-height: 730px; }
.user-info .user-img { width: 150px; height: 150px; }
.user-info h2 { font-weight: normal; font-size: 18px; color: #666; margin-top: 20px; }
.user-info p { font-size: 16px; color: #999; margin-top: 10px; }

.user-body {min-height: 800px; }

.user-table { margin-top: 10px; }
.user-table table { width: 100%; background: #fff; border: 1px solid #eee; }
.user-table table th { padding: 4px 5px; background: #f9f9f9; text-align: center; font-weight: normal; vertical-align: middle; font-size: 14px; color: #666; }
.user-table table th.top { text-align: left;  padding: 8px 5px; }
.user-table table th.top span { color: #C63228; }
.user-table table td { background: #fff; padding: 4px 5px; vertical-align: middle; font-size: 14px; color: #666; text-align: center; }
.user-table table td a { color: #666; }
.u-table-nav { float: left; font-size: 16px; }
.u-table-nav a { display: inline-block; height: 22px; line-height: 22px; padding: 0 10px; border-right: 1px solid #ccc; color: #666; }
.u-table-nav a:last-child { border: 0; }
.u-table-nav a.current, .u-table-nav a:hover { text-decoration: none; color: #C63228; }
.u-book-img { display: block; }
.u-book-img img { width: 80px; height: 100px; }
.u-table-tool { float: right; padding-right: 15px; }
.u-table-tool a { display: inline-block; padding: 3px 5px; font-size: 14px; margin-left: 10px; }
.u-table-tool a.u-btn-a 	{ border: 1px solid #C63228; background: #C63228; color: #fff; }
.u-table-tool a.u-btn-b 	{ border: 1px solid #C63228; background: #fff; color: #C63228; }
.u-table-tool a:hover { text-decoration: none; }

.user-seed { margin: 20px; }
.user-seed li { margin-bottom: 15px; font-size: 14px; color: #666; }
.user-seed li label { display: inline-block; width: 100px; vertical-align: top; }
.user-seed li label em { color: #C63228; font-style: normal; padding-right: 3px; }
.user-seed li a { color: #999; }
.user-seed li p { padding-left: 75px; }
.user-seed li input, .user-seed li textarea  { border: 1px solid #ccc; resize: none;min-height: 25px; }
.user-seed .seed-btn { padding: 3px 10px; border: 0; background: #C63228; color: #fff; font-size: 14px; cursor: pointer; }

.list-page-bar { text-align: center; margin-top: 20px; height: 40px; }
.list-page-bar a { display: inline-block; margin-left: 10px; min-width: 16px; text-align: center; padding: 3px 5px; color: #666; font-family: simsun; font-size: 14px; }
.list-page-bar a.current, .list-page-bar a:hover { text-decoration: none; background: #C63228; color: #fff; }
.list-page-bar input { width: 60px; margin-left: 15px; color: #666; font-family: simsun; font-size: 14px; border: 1px solid #ccc; }
.list-page-bar input.btn { width: 30px; background: #fff; cursor: pointer; }


.reg-header { margin: 30px 0; }

.reg-footer { clear: both; margin-top: 20px; padding: 40px 0; }
.reg-footer .link-box 	{ width: 550px; margin: 0 auto; text-align: center; }
.reg-footer .link-box ul { height: 20px; line-height: 20px; }
.reg-footer .link-box ul li { float: left; padding: 0 6px; border-right: 1px solid #ccc; }
.reg-footer .link-box ul li:last-child { border-right: 0; }
.reg-footer .link-box ul li:first-child { padding-left: 0; }
.reg-footer .link-box ul li a { font-size: 14px; color: #888; }

.reg-footer .address { padding-top: 40px; text-align: center; line-height: 2; }
.reg-footer .address a { color: #888; }

.reg-box { background: #f9f9f9; border: 1px solid #e9e9e9; height: 650px; }
.form-tab { padding: 80px 0 50px 320px; font-size: 30px; line-height: 30px; height: 30px; }
.form-tab li { float: left; padding-right: 30px; margin-right: 30px; }
.form-tab li:first-child { border-right: 1px solid #666; }
.form-tab li a { color: #666; }
.form-tab li.current a, .form-tab li a:hover { text-decoration: none; color: #C63228; }

.form-box { padding-left: 320px; overflow: hidden; }
.form-box li { margin-bottom: 20px; height: 40px; }
.form-box li label { display: inline-block; width: 120px; font-size: 18px; color: #666; vertical-align: middle; }
.form-box li input { font-size: 16px; color: #999; height: 38px; border: 1px solid #ddd; line-height: 38px; padding: 0 5px; }
.form-box .btn-submit { width: 300px; text-align: center; background: #C63228; color: #fff; height: 38px; line-height: 38px; border: 1px solid #C63228; cursor: pointer; }
.form-box .form-link { color: #C63228; }
.form-box .form-btn { display: inline-block; width: 140px; text-align: center; background: #e9e9e9; color: #666; margin-left: 10px; height: 38px; line-height: 38px; }
.form-box .form-btn:hover { text-decoration: none; }

.reg-suc-title { margin-top: 100px; text-align: center; font-size: 30px; font-weight: normal; color: #666; margin-bottom: 30px; }
.reg-suc-box 	{ text-align: center; }
.reg-suc-box p { margin-bottom: 30px; font-size: 24px; }
.reg-suc-box p:nth-last-child(2) { color: #C63228; }
.reg-suc-box p:nth-last-child(1) { font-size: 18px; }
.reg-suc-box p:nth-last-child(1) span { color: #C63228; }

.login-body { background: url(../img/bg-login.jpg) center no-repeat; height: 650px; background-size: cover; }
.login-body .w1200 { position: relative; }
.login-box { width: 300px; height: 295px; background: #fff; position: absolute; top: 170px; right: 100px; }
.login-box h3 { font-size: 24px; font-weight: normal; text-align: center; padding: 25px 0 20px; }
.login-box ul { margin: 0 20px; }
.login-box ul li { margin-bottom: 16px; }
.login-box ul li input { width: 240px; height: 35px; padding: 0 6px; border: 1px solid #ccc; font-size: 14px; color: #666; }
.login-box ul li input.btn-login { width: 255px; margin-bottom: 5px; border: 1px solid #C63228; background: #C63228; color: #fff; cursor: pointer; }
.login-box ul li:nth-last-child(2)  { margin-bottom: 10px; margin-top: 30px; }
.login-box ul li:last-child  { text-align: right; margin-right: 10px; }
.login-box ul li:last-child input { width: auto; height: auto; }
.login-box ul li:last-child a, .login-box ul li:last-child span { display: inline-block; margin-left: 10px; color: #999; }

/*==========以下部分是Validform必须的===========*/
.Validform_checktip{
    margin-left:8px;
    line-height:20px;
    height:20px;
    overflow:hidden;
    color:#999;
    font-size:12px;
}
.Validform_right{
    color:#71b83d;
    padding-left:20px;
    background:url(../img/right.png) no-repeat left center;
}
.Validform_wrong{
    color:red;
    padding-left:20px;
    white-space:nowrap;
    background:url(../img/error.png) no-repeat left center;
}
.Validform_loading{
    padding-left:20px;
    background:url(../img/onLoad.gif) no-repeat left center;
}
.Validform_error{
    background-color:#ffe7e7;
}
#Validform_msg{color:#7d8289; font: 12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif; width:280px; -webkit-box-shadow:2px 2px 3px #aaa; -moz-box-shadow:2px 2px 3px #aaa; background:#fff; position:absolute; top:0px; right:50px; z-index:99999; display:none;filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999'); box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.1);}
#Validform_msg .iframe{position:absolute; left:0px; top:-1px; z-index:-1;}
#Validform_msg .Validform_title{line-height:25px; height:25px; text-align:left; font-weight:bold; padding:0 8px; color:#fff; position:relative; background-color:#999;
                                background: -moz-linear-gradient(top, #999, #666 100%); background: -webkit-gradient(linear, 0 0, 0 100%, from(#999), to(#666)); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#666666');}
#Validform_msg a.Validform_close:link,#Validform_msg a.Validform_close:visited{line-height:22px; position:absolute; right:8px; top:0px; color:#fff; text-decoration:none;}
#Validform_msg a.Validform_close:hover{color:#ccc;}
#Validform_msg .Validform_info{padding:8px;border:1px solid #bbb; border-top:none; text-align:left;}